<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>

  <ul>
    <li class="lista">Numero 1</li>
    <li class="lista">Numero 2</li>
    <li class="lista">Numero 3</li>
  </ul>
  <ol>
    <li class="lista">Numero 4</li>
    <li class="lista">Numero 4</li>
    <li class="lista">Numero 4</li>
  </ol>
  
  <figure>
    <img src="img/girl.png" class="img">
  </figure>

</body>
</html>
